MapFormat: 11
RequiresMod: ra
Title: The Red Forest | NU 1.2
Author: Lad
Tileset: TEMPERAT
MapSize: 121,121
Bounds: 1,1,119,119
Visibility: Lobby
Categories: Conquest
Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	Actor0: t10
		Owner: Neutral
		Location: 56,56
	Actor1: t10
		Owner: Neutral
		Location: 63,63
	Actor2: t13
		Owner: Neutral
		Location: 54,60
	Actor3: t13
		Owner: Neutral
		Location: 65,58
	Actor4: oilb
		Owner: Neutral
		Location: 24,63
	Actor5: oilb
		Owner: Neutral
		Location: 95,56
	Actor6: t10
		Owner: Neutral
		Location: 89,51
	Actor7: t10
		Owner: Neutral
		Location: 29,67
	Actor8: t13
		Owner: Neutral
		Location: 23,61
	Actor9: t13
		Owner: Neutral
		Location: 97,57
	Actor10: t13
		Owner: Neutral
		Location: 94,51
	Actor11: t13
		Owner: Neutral
		Location: 26,67
	Actor12: t10
		Owner: Neutral
		Location: 90,59
	Actor13: t10
		Owner: Neutral
		Location: 29,59
	Actor15: oilb
		Owner: Neutral
		Location: 42,49
	Actor22: wood
		Owner: Neutral
		Location: 42,52
	Actor23: wood
		Owner: Neutral
		Location: 41,52
	Actor24: wood
		Owner: Neutral
		Location: 40,52
	Actor25: wood
		Owner: Neutral
		Location: 40,51
	Actor26: wood
		Owner: Neutral
		Location: 40,50
	Actor28: t10
		Owner: Neutral
		Location: 41,50
	Actor30: brl3
		Owner: Neutral
		Location: 95,58
	Actor31: barl
		Owner: Neutral
		Location: 97,56
	Actor32: barl
		Owner: Neutral
		Location: 23,64
	Actor33: brl3
		Owner: Neutral
		Location: 25,62
	Actor35: barl
		Owner: Neutral
		Location: 41,49
	Actor38: mpspawn
		Owner: Neutral
		Location: 52,19
	Actor36: t13
		Owner: Neutral
		Location: 76,59
	Actor37: mpspawn
		Owner: Neutral
		Location: 63,25
	Actor39: mpspawn
		Owner: Neutral
		Location: 68,101
	Actor40: mpspawn
		Owner: Neutral
		Location: 57,95
	Actor43: t13
		Owner: Neutral
		Location: 96,60
	Actor44: t13
		Owner: Neutral
		Location: 24,58
	Actor45: mine
		Owner: Neutral
		Location: 51,11
	Actor47: mine
		Owner: Neutral
		Location: 69,109
	Actor46: wood
		Owner: Neutral
		Location: 78,68
	Actor48: wood
		Owner: Neutral
		Location: 79,68
	Actor49: wood
		Owner: Neutral
		Location: 80,68
	Actor50: t10
		Owner: Neutral
		Location: 78,68
	Actor51: wood
		Owner: Neutral
		Location: 80,69
	Actor52: oilb
		Owner: Neutral
		Location: 77,70
	Actor53: wood
		Owner: Neutral
		Location: 80,70
	Actor54: barl
		Owner: Neutral
		Location: 79,71
	Actor57: t10
		Owner: Neutral
		Location: 19,64
	Actor58: t10
		Owner: Neutral
		Location: 100,54
	Actor55: t13
		Owner: Neutral
		Location: 13,62
	Actor59: t13
		Owner: Neutral
		Location: 106,56
	Actor56: t10
		Owner: Neutral
		Location: 5,68
	Actor60: t10
		Owner: Neutral
		Location: 113,51
	Actor61: t13
		Owner: Neutral
		Location: 1,64
	Actor62: t13
		Owner: Neutral
		Location: 118,54
	Actor63: mine
		Owner: Neutral
		Location: 44,16
	Actor64: mine
		Owner: Neutral
		Location: 76,104
	Actor65: mine
		Owner: Neutral
		Location: 65,109
	Actor67: mine
		Owner: Neutral
		Location: 55,11
	Actor66: mine
		Owner: Neutral
		Location: 77,99
	Actor68: mine
		Owner: Neutral
		Location: 43,21
	Actor71: t10
		Owner: Neutral
		Location: 43,58
	Actor72: miss
		Owner: Neutral
		Location: 59,59
	Actor73: mine
		Owner: Neutral
		Location: 66,15
	Actor74: mine
		Owner: Neutral
		Location: 54,105
	Actor75: mine
		Owner: Neutral
		Location: 50,102
	Actor76: mine
		Owner: Neutral
		Location: 70,18
	Actor77: mine
		Owner: Neutral
		Location: 74,21
	Actor78: mine
		Owner: Neutral
		Location: 46,99
	Actor79: mine
		Owner: Neutral
		Location: 46,94
	Actor70: mine
		Owner: Neutral
		Location: 74,26
	Actor69: mine
		Owner: Neutral
		Location: 28,74
	Actor80: mine
		Owner: Neutral
		Location: 92,46
	Actor81: mine
		Owner: Neutral
		Location: 37,72
	Actor82: mine
		Owner: Neutral
		Location: 83,48
	Actor83: mine
		Owner: Neutral
		Location: 42,71
	Actor84: mine
		Owner: Neutral
		Location: 78,49
	Actor88: mine
		Owner: Neutral
		Location: 107,111
	Actor85: mine
		Owner: Neutral
		Location: 111,105
	Actor87: mine
		Owner: Neutral
		Location: 9,15
	Actor90: mine
		Owner: Neutral
		Location: 108,101
	Actor86: mine
		Owner: Neutral
		Location: 12,19
	Actor89: mine
		Owner: Neutral
		Location: 13,9
	Actor91: tc02
		Owner: Neutral
		Location: 111,99
	Actor92: t06
		Owner: Neutral
		Location: 109,98
	Actor93: t08
		Owner: Neutral
		Location: 110,96
	Actor94: tc01
		Owner: Neutral
		Location: 109,113
	Actor95: tc04
		Owner: Neutral
		Location: 9,20
	Actor96: t11
		Owner: Neutral
		Location: 11,22
	Actor98: t05
		Owner: Neutral
		Location: 10,22
	Actor99: t16
		Owner: Neutral
		Location: 10,21
	Actor100: t02
		Owner: Neutral
		Location: 9,19
	Actor101: tc01
		Owner: Neutral
		Location: 8,10
	Actor102: tc02
		Owner: Neutral
		Location: 10,5
	Actor97: mine
		Owner: Neutral
		Location: 57,111
	Actor103: mine
		Owner: Neutral
		Location: 63,8
	Actor105: mine
		Owner: Neutral
		Location: 98,77
	Actor104: mine
		Owner: Neutral
		Location: 22,43
	Actor108: t13
		Owner: Neutral
		Location: 35,68
	Actor109: t13
		Owner: Neutral
		Location: 84,50
	Actor110: t10
		Owner: Neutral
		Location: 48,66
	Actor111: t10
		Owner: Neutral
		Location: 71,53
	Actor112: t13
		Owner: Neutral
		Location: 31,52
	Actor113: t13
		Owner: Neutral
		Location: 88,66
	Actor114: t10
		Owner: Neutral
		Location: 17,54
	Actor115: t10
		Owner: Neutral
		Location: 102,64
	Actor116: t13
		Owner: Neutral
		Location: 5,53
	Actor117: t13
		Owner: Neutral
		Location: 115,65
	Actor118: t10
		Owner: Neutral
		Location: 71,64
	Actor119: t10
		Owner: Neutral
		Location: 49,55
	Actor122: tc02
		Owner: Neutral
		Location: 46,86
	Actor123: t16
		Owner: Neutral
		Location: 49,88
	Actor124: t17
		Owner: Neutral
		Location: 42,87
	Actor125: t07
		Owner: Neutral
		Location: 50,84
	Actor126: tc02
		Owner: Neutral
		Location: 73,33
	Actor127: t05
		Owner: Neutral
		Location: 71,30
	Actor129: t07
		Owner: Neutral
		Location: 70,34
	Actor128: t03
		Owner: Neutral
		Location: 78,31
	Actor130: t11
		Owner: Neutral
		Location: 38,86
	Actor131: t16
		Owner: Neutral
		Location: 37,89
	Actor132: t15
		Owner: Neutral
		Location: 81,33
	Actor133: t05
		Owner: Neutral
		Location: 83,30
	Actor134: t16
		Owner: Neutral
		Location: 44,84
	Actor135: t02
		Owner: Neutral
		Location: 77,34
	Actor136: t11
		Owner: Neutral
		Location: 83,94
	Actor137: t11
		Owner: Neutral
		Location: 37,24
	Actor138: t02
		Owner: Neutral
		Location: 83,100
	Actor139: t07
		Owner: Neutral
		Location: 37,18
	Actor140: t01
		Owner: Neutral
		Location: 79,90
	Actor141: t01
		Owner: Neutral
		Location: 41,28
	Actor142: t11
		Owner: Neutral
		Location: 9,118
	Actor143: t06
		Owner: Neutral
		Location: 8,119
	Actor144: t03
		Owner: Neutral
		Location: 5,118
	Actor145: t07
		Owner: Neutral
		Location: 1,118
	Actor146: t05
		Owner: Neutral
		Location: 12,119
	Actor147: tc05
		Owner: Neutral
		Location: 118,2
	Actor148: tc04
		Owner: Neutral
		Location: 116,1
	Actor149: tc02
		Owner: Neutral
		Location: 118,0
	Actor150: t03
		Owner: Neutral
		Location: 115,2
	Actor151: t15
		Owner: Neutral
		Location: 116,0
	Actor152: tc02
		Owner: Neutral
		Location: 110,0
	Actor153: t14
		Owner: Neutral
		Location: 119,11
	Actor154: t06
		Owner: Neutral
		Location: 119,10
	Actor155: t08
		Owner: Neutral
		Location: 118,9
	Actor156: t03
		Owner: Neutral
		Location: 119,7
	Actor157: tc04
		Owner: Neutral
		Location: 118,8
	Actor158: t16
		Owner: Neutral
		Location: 120,12
	Actor159: t07
		Owner: Neutral
		Location: 120,6
	Actor160: t12
		Owner: Neutral
		Location: 104,0
	Actor161: t08
		Owner: Neutral
		Location: 102,1
	Actor162: t05
		Owner: Neutral
		Location: 109,-1
	Actor163: t16
		Owner: Neutral
		Location: 113,0
	Actor164: mine
		Owner: Neutral
		Location: 15,105
	Actor165: mine
		Owner: Neutral
		Location: 105,15
	Actor166: v01
		Owner: Neutral
		Location: 3,86
	Actor167: v03
		Owner: Neutral
		Location: 116,33
	Actor168: v08
		Owner: Neutral
		Location: 114,29
	Actor169: v08
		Owner: Neutral
		Location: 8,92
	Actor170: v06
		Owner: Neutral
		Location: 4,97
	Actor171: v07
		Owner: Neutral
		Location: 115,22
	Actor172: v10
		Owner: Neutral
		Location: 118,26
	Actor173: v08
		Owner: Neutral
		Location: 115,17
	Actor174: v11
		Owner: Neutral
		Location: 2,93
	Actor175: v11
		Owner: Neutral
		Location: 4,103
	Actor176: t07
		Owner: Neutral
		Location: 112,27
	Actor177: t06
		Owner: Neutral
		Location: 117,24
	Actor178: t14
		Owner: Neutral
		Location: 115,15
	Actor179: t07
		Owner: Neutral
		Location: 118,33
	Actor180: t08
		Owner: Neutral
		Location: 118,30
	Actor181: t03
		Owner: Neutral
		Location: 114,19
	Actor182: t03
		Owner: Neutral
		Location: 2,100
	Actor183: t16
		Owner: Neutral
		Location: 7,94
	Actor184: t15
		Owner: Neutral
		Location: 1,91
	Actor185: t08
		Owner: Neutral
		Location: 4,85
	Actor186: t08
		Owner: Neutral
		Location: 3,89
	Actor187: t03
		Owner: Neutral
		Location: 26,87
	Actor188: t14
		Owner: Neutral
		Location: 22,93
	Actor189: t07
		Owner: Neutral
		Location: 20,90
	Actor190: t16
		Owner: Neutral
		Location: 22,86
	Actor191: tc05
		Owner: Neutral
		Location: 18,117
	Actor192: tc01
		Owner: Neutral
		Location: 21,118
	Actor193: t15
		Owner: Neutral
		Location: 22,119
	Actor194: tc04
		Owner: Neutral
		Location: 99,0
	Actor195: tc05
		Owner: Neutral
		Location: 96,0
	Actor196: tc02
		Owner: Neutral
		Location: 94,0
	Actor197: t14
		Owner: Neutral
		Location: 34,111
	Actor198: t16
		Owner: Neutral
		Location: 33,105
	Actor199: t16
		Owner: Neutral
		Location: 50,112
	Actor200: t03
		Owner: Neutral
		Location: 46,106
	Actor201: t05
		Owner: Neutral
		Location: 38,100
	Actor202: t03
		Owner: Neutral
		Location: 83,20
	Actor203: t15
		Owner: Neutral
		Location: 75,14
	Actor204: t16
		Owner: Neutral
		Location: 84,12
	Actor205: t02
		Owner: Neutral
		Location: 71,8
	Actor206: t01
		Owner: Neutral
		Location: 80,5
	Actor207: tc01
		Owner: Neutral
		Location: 43,118
	Actor208: tc01
		Owner: Neutral
		Location: 76,0
	Actor209: tc05
		Owner: Neutral
		Location: 51,0
	Actor210: tc04
		Owner: Neutral
		Location: 50,1
	Actor211: tc04
		Owner: Neutral
		Location: 67,118
	Actor212: tc05
		Owner: Neutral
		Location: 69,117
	Actor214: t02
		Owner: Neutral
		Location: 85,111
	Actor215: t06
		Owner: Neutral
		Location: 91,113
	Actor216: t05
		Owner: Neutral
		Location: 29,11
	Actor217: t05
		Owner: Neutral
		Location: 35,7
	Actor218: t03
		Owner: Neutral
		Location: 29,5
	Actor213: t12
		Owner: Neutral
		Location: 88,107
	Actor219: t15
		Owner: Neutral
		Location: 76,80
	Actor220: t15
		Owner: Neutral
		Location: 37,38
	Actor221: t12
		Owner: Neutral
		Location: 9,34
	Actor222: t12
		Owner: Neutral
		Location: 111,85
	Actor223: t07
		Owner: Neutral
		Location: 100,87
	Actor224: tc02
		Owner: Neutral
		Location: 99,88
	Actor225: tc02
		Owner: Neutral
		Location: 20,30
	Actor226: t16
		Owner: Neutral
		Location: 69,36
	Actor227: t08
		Owner: Neutral
		Location: 67,37
	Actor230: t16
		Owner: Neutral
		Location: 51,82
	Actor228: t08
		Owner: Neutral
		Location: 53,83
	Actor229: t15
		Owner: Neutral
		Location: 6,80
	Actor231: t17
		Owner: Neutral
		Location: 2,76
	Actor232: t07
		Owner: Neutral
		Location: 20,77
	Actor233: t06
		Owner: Neutral
		Location: 65,74
	Actor234: tc01
		Owner: Neutral
		Location: 118,76
	Actor235: t16
		Owner: Neutral
		Location: 117,74
	Actor236: tc01
		Owner: Neutral
		Location: 1,42
	Actor237: t16
		Owner: Neutral
		Location: 3,43
	Actor238: t16
		Owner: Neutral
		Location: 54,44
	Actor239: t12
		Owner: Neutral
		Location: 100,41
	Actor240: t07
		Owner: Neutral
		Location: 117,43
	Actor241: t15
		Owner: Neutral
		Location: 113,36

Rules: ercc/rules.yaml, rules.yaml, briefing.yaml, plains.yaml, treescol.yaml
Sequences: ercc/sequences.yaml, sequences.yaml
Weapons: weapons.yaml
Voices: voices.yaml
